C.5.2.4. Client does not support authentication protocol with php selector

C.5.2.4. Client does not support authentication protocol with php selector

The error

C.5.2.4. Client does not support authentication protocol

When using an older PHP version with PHP selector, like 5.2, is due to the version of MySQL not using the old password type (pre 4.1).

To fix this error, old passwords can be used.

On the server running in mysql

SET PASSWORD FOR ‘some_user’@’some_host’ = OLD_PASSWORD(‘newpwd’);

Will set the password to use the old password version.

When done run
mysqladmin reload

  • 0 Users Found This Useful
Was this answer helpful?

Related Articles

How to Block Bots using Robots.txt File?

How to Block Bots using Robots.txt File? The robots.txt file is a simple text file placed on...

PageSpeed on cPanel Server

PageSpeed on cPanel Server PageSpeed on cPanel Server PageSpeed (mod_pagespeed) is a module for...

How to change cPanel logout URL

How to change cPanel logout URL Do you know that it is possible to change cPanel logout URL any...

How to Change cPanel Style

How to Change cPanel Style How to Change cPanel Style cPanel is the most popular control panel...